Bug 1556519 - unison227: FTBFS in F28
Summary: unison227: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unison227
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard W.M. Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-15 00:02 UTC by Fedora Release Engineering
Modified: 2018-06-08 13:12 UTC (History)
3 users (show)

Fixed In Version: unison227-2.27.157-11.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 13:12:03 UTC


Attachments (Terms of Use)
build.log (8.40 KB, text/plain)
2018-05-28 08:27 UTC, Fedora Release Engineering
no flags Details
root.log (147.83 KB, text/plain)
2018-05-28 08:28 UTC, Fedora Release Engineering
no flags Details
state.log (643 bytes, text/plain)
2018-05-28 08:28 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-15 00:02:52 UTC
Your package unison227 failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24901300

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 08:27:51 UTC
Created attachment 1442915 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 08:28:01 UTC
Created attachment 1442916 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 08:28:06 UTC
Created attachment 1442917 [details]
state.log

Comment 4 Fedora Update System 2018-05-31 09:19:25 UTC
unison227-2.27.157-11.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f79fc66bef

Comment 5 Fedora Update System 2018-05-31 13:01:40 UTC
unison227-2.27.157-11.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f79fc66bef

Comment 6 Fedora Update System 2018-06-08 13:12:03 UTC
unison227-2.27.157-11.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.